@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);footer{width:100%;background-color:#006d9d;padding-top:10px;}footer p{color:#fff;}body{font-family:raleway;}nav.navbar-default{background: none ; border: none;}.site-header{padding:20px 0;}.site-content{margin:10px 0;}.jumbo-widget li{list-style: none;}.before-footer{padding:20px 0 30px;width:100%;background-color:#005e88;}.footer-widgets li{list-style:none;}.footer-widgets h2.widgettitle{color: #fff; font-weight: bold;}.footer-widgets p{color: #fff;}.secondary .navbar-toggle.collapsed{margin: 0px auto !important; float: none !important;width:100%;}.secondary #navbar2{margin-top: 30px;}.secondary .navbar-toggle{margin: 0 auto !important; float: none !important; width:100%;}aside.sidebar li{list-style: none;margin-bottom:10px;border-bottom:1px solid #ccc;padding-bottom:15px;}.label{font-size: 1.2em;}/*Fonts*/.font-2x{font-size: 2em !important;}.font-3x{font-size: 3em !important;}.font-4x{font-size: 4em !important;}.font-5x{font-size: 5em !important;}.font-6x{font-size: 6em !important;}/*Positioning*/.absolute-pos{position: absolute !important;}.fixed-pos{position: fixed !important;}.relative-pos{position: relative !important;}/*COlors*/.white{color: #fff !important;}/*Width*/.full-width{width: 100%;}/*Footer*/.bg-inverse{background-color: #333 !important;}/*Index*/.no-radius{border-radius: 0px !important;}.no-padding{padding: 0 !important;}.no-border{border: none;}.no-display{display: none;}/*Margins*//*Margin Top*/.mg-t-5{margin-top: 5px;}.mg-t-10{margin-top: 10px;}.mg-t-15{margin-top: 15px;}.mg-t-20{margin-top: 20px;}.mg-t-25{margin-top: 25px;}.mg-t-30{margin-top: 30px;}.mg-t-35{margin-top: 35px;}.mg-t-40{margin-top: 40px;}.mg-t-45{margin-top: 45px;}.mg-t-50{margin-top: 50px;}.mg-t-55{margin-top: 55px;}.mg-t-60{margin-top: 60px;}.mg-t-65{margin-top: 65px;}.mg-t-70{margin-top: 70px;}.mg-t-80{margin-top: 80px;}.mg-t-90{margin-top: 90px;}.mg-t-100{margin-top: 100px;}/*Margin Bottoms*/.mg-t-5{margin-bottom: 5px;}.mg-b-10{margin-bottom: 10px;}.mg-b-15{margin-bottom: 15px;}.mg-b-20{margin-bottom: 20px;}.mg-b-25{margin-bottom: 25px;}.mg-b-30{margin-bottom: 30px;}.mg-b-35{margin-bottom: 35px;}.mg-b-40{margin-bottom: 40px;}.mg-b-45{margin-bottom: 45px;}.mg-b-50{margin-bottom: 50px;}.mg-b-55{margin-bottom: 55px;}.mg-b-60{margin-bottom: 60px;}.mg-b-70{margin-bottom: 70px;}.mg-b-80{margin-bottom: 80px;}.mg-b-90{margin-bottom: 90px;}.mg-b-100{margin-bottom: 100px;}/*End of all margins*//* hr *//*Mouse*/.cursor-pointer{cursor: pointer;}.cursor-progress{cursor: progress;}/*Grays*/.hr-gray{border-bottom: 1px solid #ccc !important;}.hr-dotted-gray{border-bottom: 1px dotted #ccc !important;}.hr-dashed-gray{border-bottom: 1px dashed #ccc !important;}.full-width{width: 100% !important;}
/*font-awesome*/
.scrollToTop{
position:fixed;
    bottom:10px;
    right:10px;
    display:none;
    padding:5px;
    background-color:#626262;
}
.home .container {
    width: 100% !important;
    padding: 0 !important;
}
.home .modal {
    position: relative !important;
    display: block;
}
.about--options {
    display: none !important;
}

